Subject: Solvation method

From: Ian Hovell <[email-masked]>
Date: Thu, 27 Feb 2003 10:38:57 -0300

I am planning on carrying out an AM1 analysis on the solvation of aromatic
compounds in nitrobenzene.
Which method would be best?
1. Using explicit solvent molecules in a cage around the solute in vacuo or
period box
2. Or using an implicit solvent and minimising the molecule with AMBER
before using AM1
The first method as I see it would take a lot longer to compute but I am not
sure yet about how to go about the second method.
Any help would be greatly welcome
Thanks
Ian

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked]